--- title: "7.28.5 Platform Patch Release Notes" slug: "clone-7284-platform-patch-release-notes" updated: 2025-11-18T20:36:04Z published: 2025-11-18T20:36:04Z canonical: "docs.unqork.io/clone-7284-platform-patch-release-notes" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.unqork.io/llms.txt > Use this file to discover all available pages before exploring further. # 7.28.5 Platform Patch Release Notes **Patch Release Date**: Nov 3, 2025 - [2025 Release Calendar](/v1/docs/2025-release-calendar) - [Unqork Release Notes Process](/v1/docs/unqork-release-notes-process) - [Software Development Life Cycle Processes](/v1/docs/software-development-life-cycle-processes) ## Applications ### ![](https://cdn.us.document360.io/15548f06-2fba-434c-b0c1-5df88317dbd7/Images/Documentation/ladybug(2).png?sv=2026-02-06&spr=https&st=2026-11-09T03%3A51%3A10Z&se=2026-11-09T04%3A51%3A10Z&sr=c&sp=r&sig=8j7BE%2B56EOC5P4NGgHp3r7K5MumqSWDW5iz5s3FxM60%3D) Fixes - [**Application Versioning**](/v1/docs/intro-to-application-versioning): Fixed an issue related to versioning an application that includes two module transforms, where one transform is included in the other. The transforms could be successfully updated until Application Versioning is enabled. Once enabled, Creators can only successfully update the parent transform, but not the child one. This patch resolves this issue. - [**Merging Application Branches**](/v1/docs/introduction-to-merging): Fixed an issue involving two branches where a component is modified in one branch and that same component is deleted from the other branch. This merge should result in a conflict, but when a Creator merges these two branches, no conflict details display, **Advanced Mode** is disabled, and the conflict appears to be resolved. This patch resolves all these issues for this scenario. ## UDLC Toolkit ### ![](https://cdn.us.document360.io/15548f06-2fba-434c-b0c1-5df88317dbd7/Images/Documentation/ladybug(2).png?sv=2026-02-06&spr=https&st=2026-11-09T03%3A51%3A10Z&se=2026-11-09T04%3A51%3A10Z&sr=c&sp=r&sig=8j7BE%2B56EOC5P4NGgHp3r7K5MumqSWDW5iz5s3FxM60%3D) Fixes - [**Release Management Dashboard tool**](/v1/docs/release-management-dashboard-tool): Fixed an issue where the `GET /new-release` endpoint would return and display incorrect information in the **Modified Since Last Promotion** column of the dashboard. The endpoint now returns the correct information. ## Vega ### ![](https://cdn.us.document360.io/15548f06-2fba-434c-b0c1-5df88317dbd7/Images/Documentation/ladybug(2).png?sv=2026-02-06&spr=https&st=2026-11-09T03%3A51%3A10Z&se=2026-11-09T04%3A51%3A10Z&sr=c&sp=r&sig=8j7BE%2B56EOC5P4NGgHp3r7K5MumqSWDW5iz5s3FxM60%3D) Fixes - [**Bring Your Own (BYO)**](/v1/docs/introduction-to-the-bring-your-own-byo-framework): Fixed an issue when using Cross Runtime Support (a Vega Panel inside a Centauri module), `Error: Runtime does not match` errors displayed when previewed in Express View when the Centauri parent module includes Centauri header or footer modules. Now, a Vega Panel with BYO components renders correctly in Centauri modules that have Centauri header and footer modules for an application. - [**Date Input component**](/v1/docs/date-input-component): Fixed an issue related to the Date Input component when using Embedded UI. When Embed UI is used in an external HTML file, the calendar feature does not display correctly, and it’s positioned at the bottom of the page instead of below the input field. Also, after a date is selected, the calendar remains visible and does not automatically close. This patch resolves these issues.